QT.KrossCore.VERSION = 5.21.0
QT.KrossCore.MAJOR_VERSION = 5
QT.KrossCore.MINOR_VERSION = 21
QT.KrossCore.PATCH_VERSION = 0
QT.KrossCore.name = KF5KrossCore
QT.KrossCore.defines = 
QT.KrossCore.includes = /usr/local/include/KF5/KrossCore
QT.KrossCore.private_includes =
QT.KrossCore.libs = /usr/local/lib
QT.KrossCore.depends = script xml
